## kernel-patch-ethernet-drivers 2.2.20-3

=== debian/changelog ===
kernel-patch-ethernet-drivers (2.2.20-3) unstable; urgency=medium

  * fixed an ugly typo in Makefile / ns820 entry
  * included natsemi driver with few modifications in ns820.c,
    partially fixes #83315 and #122850
  * updated winbond-840, included myson803 driver

 -- Eduard Bloch <blade@debian.org>  Sun, 30 Dec 2001 14:14:30 +0100

kernel-patch-ethernet-drivers (2.2.20-2) unstable; urgency=low

  * readded the tulip driver, it was modified by upstream but not really
    updated. Closes: #121593

 -- Eduard Bloch <blade@debian.org>  Thu, 29 Nov 2001 17:25:03 +0100

kernel-patch-ethernet-drivers (2.2.20-1) unstable; urgency=low

  * duplicated the patch for 2.2.20
  * removed tulip driver from 2.2.20 version, updated in kernel source

 -- Eduard Bloch <blade@debian.org>  Mon,  5 Nov 2001 18:37:15 +0100

kernel-patch-ethernet-drivers (2.2.19-3) unstable; urgency=low

  * improved description and fixed list formating, Closes: #112420

 -- Eduard Bloch <blade@debian.org>  Sun, 16 Sep 2001 15:24:26 +0200

kernel-patch-ethernet-drivers (2.2.19-2) unstable; urgency=low

  * included the updated tulip.c, the default version was from 1999!

 -- Eduard Bloch <blade@debian.org>  Thu, 30 Aug 2001 14:46:41 +0200

kernel-patch-ethernet-drivers (2.2.19-1) unstable; urgency=low

  * Initial Release.

 -- Eduard Bloch <blade@debian.org>  Fri,  3 Aug 2001 14:54:38 +0200
