=== debian/control ===
Source: kernel-patch-ethernet-drivers
Section: devel
Priority: optional
Maintainer: Eduard Bloch <blade@debian.org>
Standards-Version: 3.5.2
Build-Depends-Indep: debhelper (>> 2.0.0), dh-kpatches

Package: kernel-patch-ethernet-drivers
Architecture: all
Depends: patch
Suggests: kernel-source-2.2.19 | kernel-source-2.2.20, kernel-package
Description: patches with drivers for ethernet cards
 This package contains a patch for recent versions of Linux kernel
 2.2.x with Donald Becker's drivers for exotic ethernet cards.
 Currently this package will provide support for following network cards:
 .
  - winbond-840 chip and compatible, eg. on the Compex RL100ATX card
  - newer Tulip based cards under Linux 2.2.x
  - Sundance ST201 "Alta" PCI Ethernet
  - National Semiconductor DP8381x and DP8382x series
  - Myson MTD803 PCI Ethernet
